wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010883wbTeamPro[All Projects] Bugspublic2017-01-30 09:312016-06-28 11:14
ReporterCavalloComm 
Assigned Towebuddha 
PrioritynormalSeveritymajorReproducibilityalways
StatusResolvedResolutionfixed 
PlatformOSOS Version
Product Versionv3.7.x 
Target VersionApplied to Versionv3.8.x 
Summary0010883: Date Reverts to 12/31/1969 when Mass Editing
DescriptionWhen I mass edit the dates of tasks under a milestone, sometimes the date changes completely to 12/31/1969 for some reason. For example, I want to mark all actions in a milestone as "Active" which is one of my "Statuses" - but I may want to tweak the dates a bit to move them out a week, or behind a week, but then when it does this, it marks them with a start date of 12/31/1969. Does it have something to do with Action Duration? Which I don't even know what that really is. I change the start and end dates, should I be forgetting about the end date, and use duration instead of a hard date? This is the log entry I see when it does this:

Modified Action: Internal Documentation
date_start, date_finish, action_status, action_duration
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0010305)
webuddha (administrator)
2016-06-28 11:14

v3.8.10-stable.0
- Patch batch action date edit (was not parsing custom date formats)

- Issue History
Date Modified Username Field Change
2016-03-16 13:51 CavalloComm New Issue
2016-03-16 13:51 CavalloComm
2016-06-28 10:36 webuddha Assigned To => webuddha
2016-06-28 10:36 webuddha Status New => Under Review
2016-06-28 11:14 webuddha Note Added: 0010305
2016-06-28 11:14 webuddha Status Under Review => Resolved
2016-06-28 11:14 webuddha Applied to Version => v3.8.x
2016-06-28 11:14 webuddha Resolution open => fixed



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker